Apache Hadoop CVE-2016-5001 Local Information Disclosure Vulnerability

Bugtraq ID: 94950
Class: Design Error
CVE: CVE-2016-5001
Remote: No
Local: Yes
Published: Dec 19 2016 12:00AM
Updated: Dec 20 2016 12:12AM
Credit: Kihwal Lee of Yahoo Inc.
Vulnerable: Apache Hadoop 2.7.1
Apache Hadoop 2.7
Apache Hadoop 2.6.3
Apache Hadoop 2.6
Not Vulnerable: Apache Hadoop 2.7.2
Apache Hadoop 2.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus